一聚教程网:一个值得你收藏的教程网站

最新下载

解决低版本的浏览器不支持es6的import问题

时间:2018-03-13 13:09:05 编辑:猪哥 来源:转载

解决方法:

1. <script type="model" src="game.js"></script>

2. 下载最新版本的chrome浏览器

文章评论

热门栏目